body{background:#EAEAE2 url('background.gif') repeat-y top left;font-family:"Georgia",serif;margin:0;padding:0;color:black}
h1{font-size:130%;color:#A85A00;background-color:#F0EBD2;}
h2{font-size:120%;color:#A85A00;padding:.1em 0 .1em .3em;background-color:#F2EED8;border-bottom:1px solid #EEE8CB}
h3{font-size:110%;color:#A25500;padding:.1em 0 .1em .3em;background-color:#F6F2E2;border-left:1em solid #EEE8CB;border-bottom:1px solid #EEE8CB}
h4{font-size: 95%;color:#713B00;padding:.1em 0 .1em .3em;margin:0.75em 0 0 .5em;background-color:#F6F2E2;border-left:1.4em solid #F2EDD9;border-bottom:1px solid #EEE8CB}
h2,h3,h4{margin-bottom:5px}

table{margin:0 8px 6px 0;font-size:85%;text-align:center;border-collapse:collapse;border:1px solid black}
tr,td,th{padding:1px 4px;border:1px solid black}
tr.darker{border-collapse:separate;background-color:#E1E1E1;color:black}
table.flo{margin-top:0;float:left}
a:link{color:#000b99}
a:visited{color:#990000}
a.out {background: url('./out.gif') right top no-repeat;padding-right:9px; }
a.outen {background: url('./outen.gif') right top no-repeat;padding-right:20px; }
fieldset{margin: 1em 0 1em 0;}
abbr,acronym{cursor:help;}

#title{position:absolute;left:0;top:0;width:600px;height:180px;margin:0;padding:0;background:url('title1.gif') no-repeat top left;z-index:0}
#anim{width:100%;padding:0;margin:10px 0 0  75px}
#anim1{width:100%;padding:0;margin:10px 0 0  51px;z-index:10}

#bar1{position:absolute;left:0;top:185px;width:150px;text-align:center;font-size:80%;z-index:2}
#bar1 h2{background-color:transparent;border:none;padding:0}
#bar1 ul{list-style:none;margin:0;padding:0}
#bar1 ul li{margin:1em 0;padding:0 1em}
#border p {margin:.5em .3em;}

#salek{border:1px dashed #9F8A70;padding:5px;margin-bottom:1em;font-size:90%}
#kontakt{border:1px dashed #9F8A70;padding:5px}
#kontakt p{text-align:center}
#page,#page1{margin:180px 0 0 165px;font-size:85%;z-index:0}
#page{padding:0 40px 20px 0}
#page1{padding:0 200px 20px 0;min-width:245px;}

#border{background-color:#F3F4E6;border:1px dashed #D6AD80;padding:0 10px;margin-bottom:.2em; max-width:840px;}
.dark{margin:0 -10px;padding:5px 0 5px 1em}
#page.brblanet{text-align:center}
#page.brblanet img{border:0;margin-top:0.5em;text-align:center}

#signature{text-align:right;margin-bottom:10px}
#footer{text-align:center;padding:0em;margin:0; max-width:840px;}
#footer.brblanet img{border:0;margin-top:.5em;text-align:center}
.tip{background-color:#F9F9F8;border:1px dashed #ad5a00;margin:0;padding:5px}
.tip ul{margin:1px;padding:10px 10px 10px 20px}
#news{position:absolute;top:10px;right:10px;z-index:11;width:170px;border:1px dashed #D6AD80;background-color:#F9F9F8;padding:5px}
#news h2,#news h3{font-size:80%;margin:2px 0;text-align:center}
#news h3{border-left:none;font-size:70%}
#page li{padding-bottom:.2em}
#news p{margin-top:3px;font-size:75%}
strong.gold{color:#ad5a00}
strong.red{color:#990000}
strong.blue{color:#000b99}
.bloodred,.error{color:#E00000}
#navrat{position:absolute;left:5px;width:150px;text-align:center;font-size:80%;z-index:2}
table.center{margin:0 auto 8px auto;}
.center{text-align:center}
.small{font-size:90%;padding:5px 0;display:block}
.pozn{border-bottom:1px dashed black;cursor:pointer}
.spodni-linka{padding-bottom:1em;border-bottom:1px dotted #EAC800}
.nolist,.liright{list-style:none;margin:0}
.liright {margin-left:-2em;text-align:right;display:block}
a img{border:none}
.under1{background-color:#FFF8CE;font-weight:bolder;color:black}
.under2{background-color:#DEE9F8;font-weight:bolder;color:black}
.char{color:#E00000;background-color:#FFFBE1}
dl{margin:0 0 0 2em}
dt{margin:0.4em 0 0 0}
dd{margin:0 0 0 1.5em}
.odsaz{margin: .5em 0 0 0}
p{line-height:140%}
.tip ul li ul{margin:.4em 1em;padding:0;}
.tip ul{margin:0em 2em;padding:0;}
.re{color:#4B0082}